<html>
<head>
  <title>Git Workshop</title>
  <meta charset="utf-8" />
</head>
<body>
  <section>
    <h1>Présentation de Git</h1>
    <p>Git est un outil de gestion de versions</p>
  </section>
  <section>
    <h1>Commandes Git</h1>
    <h2>git status</h2>
    <p>Affiche les informations sur l'état actuel du dépôt</p>
  </section>
</body>
</html>

